<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="14e6a5867dd2097e13d2372e3fde2220">
  <dict>
    <!--2023-02-11 10:08:25.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:08:25.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:08:25.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
